@charset "utf-8";
.t-heading-40-20 {
    font-family: var(--font-head);
    font-size: 40px;
    font-weight: 700;
}
.t-body-20-16 {
    font-family: var(--font-text);
    font-size: 20px;
    font-weight: 500;
}
@media screen and (max-width: 1023px) {
    .t-heading-40-20 {font-size: 20px;}
    .t-body-20-16 {font-size: 16px;}
}
@media screen and (max-width: 1024px) {
    [class*=models] .flex-layout--3col { gap: 44px; }
}
.content-header .content-header__label {
    position: relative;
    margin: 0 auto;
    display: table;
    align-items: center;
    justify-content: center;
    height: 40px;
    padding: 6px 40px;
    font-size: 20px;
    font-family: var(--font-head);
    font-weight: 700;
    line-height: var(--lh-lg);
    text-align: center;
    background-color: var(--Primary-Color-Blue);
}
[class*=models] .c-media-bg .c-text {
    max-width: 1356px;
    padding: 0 80px;
}
[class*=models] .c-media-bg .c-text--md {
    max-width: 1600px;
    padding: 0 160px;
}
[class*=models] .c-media-bg .c-text--sm {
    max-width: 1207px;
}
[class*=models] .spec-summary {position: relative;}
[class*=models] .spec-summary__image {
    position: relative;
    display: flex;
    justify-content: center;
    width: 100%;
    max-height: 1440px;
}
[class*=models] .spec-summary__image img {
    width: auto;
}
[class*=models] .spec-summary__list {
    display: flex;
    position: absolute;
    justify-content: center;
    max-width: 1130px;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
    bottom: 60px;
}
[class*=models] .spec-summary__item {
    position: relative;
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    text-align: center;
}
[class*=models] .spec-summary__item + .spec-summary__item {
    border-left: 1px solid var(--Line-Color-Line_04);
}
[class*=models] .spec-summary__value {
    font-size: 80px;
    font-family: var(--font-head);
    font-weight: 700;
    line-height: var(--lh-base);
    color: var(--Primary-Color-Blue);
}
[class*=models] .spec-summary__value .small {font-size: 56px;}
[class*=models] .spec-summary__unit {
    display: flex;
    flex-direction: column;
    color: var(--Primary-Color-White);
}
[class*=models] .spec-summary__unit-text {
    font-size: 32px;
    font-weight: 700;
    font-family: var(--font-head);
}
[class*=models] .spec-summary__label {
    display: flex;
    flex-direction: column;
    font-weight: 500;
}
[class*=models] .spec-summary__note {
    font-size: 14px;
}
[class*=models] .spec-summary--reverse .spec-summary__list {bottom: 140px;}
[class*=models] .perfor-slide-box { 
    position: relative;
    max-width: 1440px;
}
[class*=models] .perfor-slide-box__container { position: relative;}
[class*=models] .perfor-slideimg-1 img { width: 100%; }
[class*=models] .perfor-imgmask {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 100%;
}
[class*=models] .perfor-slideimg-2 img {
    position: absolute;
    right: 0;
}
[class*=models] .perfor-slide-box .mask {
    overflow: hidden;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    border-left: 4px solid var(--Primary-Color-Black);
}
[class*=models] .perfor-slide-box .img-move-btn {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
[class*=models] .perfor-slide-box .img-move-btn button {
    position: absolute;
    bottom: 44.5%;
    width: 48px;
    height: 48px;
    margin-right: -24px;
    background: url(/inc/images/icon/icon-btn-move.svg) no-repeat;
    background-size: 100%;
}
[class*=models] .perfor-slide-box__disc {
    margin-top: 16px;
    color: var(--Secondary-Color-Black_999999);
    font-size: 12px;
    text-align: left;
    line-height: var(--lh-lg)
}
[class*=models] .models-notice .content-box {
    background-color: var(--Primary-Color-Black);
    color: var(--Primary-Color-White);
    padding: 160px 0
}
[class*=models] .models-notice .content-header {
    text-align: left;
    align-items: unset
}
[class*=models] .models-notice .content-body { padding-top: 20px; }
[class*=models] .models-notice .c-list { padding:0; }
[class*=models] .models-notice .c-list__item { margin-top: 20px; }
[class*=models] .models-notice .c-list__item:first-child {margin-top: 0;}
@media screen and (min-width: 1921px) {
    [class*=models] .spec-summary__image img {
        width: 100%;
        height: auto;
        object-fit: cover;
    }
}
@media screen and (max-width: 1023px) {
    .content-header .content-header__label {
        height: 33px;
        font-size: 18px;
    }
    [class*=models] .c-media-bg .c-text {padding:0}
    [class*=models] .perfor-spec__conetent {
        margin-top: 44px;
    }
    [class*=models] .spec-summary {
        position: relative;
    }
    [class*=models] .spec-summary__image img {
        width: 100%;
    }
    [class*=models] .spec-summary__list {
        position: relative;
        flex-direction: column;
        gap: 32px;
        max-width: 1440px;
        bottom: unset;
        padding: 32px 20px 72px;
        margin-top: -160px;
        background-color: var(--Primary-Color-Black);
    }
    [class*=models] .spec-summary__value .small {font-size: 40px;}
    [class*=models] .spec-summary__item {
        display: flex;
        flex-direction: row;
        text-align: left;
    }
    [class*=models] .spec-summary__item {
    }
    [class*=models] .spec-summary__item + .spec-summary__item {
        padding-top: 32px;
        border-left: none;
        border-top: 1px solid var(--Line-Color-Line_04);
    }
    [class*=models] .spec-summary__value {
        flex: 0 0 52%;
        font-size: 40px;
    }
    [class*=models] .spec-summary__value .small {display: block;}
    [class*=models] .spec-summary__unit {
        display: flex;
        flex-direction: column;
    }
    [class*=models] .spec-summary__unit-text {
        font-size: 20px;
    }
    [class*=models] .spec-summary__label {
        display: flex;
        flex-direction: column;
        font-size: 16px;
    }
    [class*=models] .spec-summary__note {
        font-size: 12px;
        font-weight: 400;
    }
    [class*=models] .spec-summary--reverse .c-media-bg__content {
        padding: 0 24px 0;
        margin-top: -170px;
    }
    [class*=models] .spec-summary--reverse .spec-summary__list {
        margin-top: 12px;
        padding: 32px 20px 120px;
        bottom: unset;
    }
    [class*=models] .perfor-slide-box { max-width: 100%; }
    [class*=models] .perfor-slide-box .img-move-btn button {
        width: 42px;
        height: 42px;
        margin-right: -21px;
    }
    [class*=models] .models-notice .content-box {padding: 100px 0;}
    [class*=models] .models-notice .content-body { padding-top:12px; }
    [class*=models] .models-notice .c-list__item {margin-top: 12px;}
}

/* ioniq-6-n */
.models-ioniq-6-n  .spec-summary__value { font-size: 56px; }
.models-ioniq-6-n [class*="aspect-ratio"] {
    width: 100%;
    height: 100%;
}
.models-ioniq-6-n [class*="aspect-ratio"] video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(calc(-50% - 1px), calc(-50% - 1px));
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.models-ioniq-6-n .aspect-ratio--16x9 { aspect-ratio: 71/40 }
.models-ioniq-6-n .aspect-ratio--16x9x1 { aspect-ratio: 16/9; }
.models-ioniq-6-n .aspect-ratio--71x40 { aspect-ratio: 71/40 }
.models-ioniq-6-n .aspect-ratio--portrait { aspect-ratio: 701/820 }
.models-ioniq-6-n .c-card--overlay .c-card__media:has(video):after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, #000 100%);
}
.models-ioniq-6-n .sound-control .c-card__media video,
.models-ioniq-6-n .sound-control .c-card__media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.models-ioniq-6-n .sound-control .c-card--overlay { height: 100%; }
.models-ioniq-6-n .sound-control .c-card__body {
    position: absolute;
    display: flex;
    gap: 40px;
    top: unset;
    bottom: 0;
    width: 100%;
    height: auto;
    padding: 22px;
    flex-direction: column;
    color: var(--Primary-Color-White);
}
.models-ioniq-6-n .sound-control .c-card__body .c-card__title {
    font-size: 32px;
    font-family: var(--font-head);
    font-weight: 700
}
.models-ioniq-6-n .sound-control .c-card__body .c-card__desc {
    margin-top: 4px;
    font-size: 16px;
    font-family: var(--font-text);
    font-weight: 500;
}
.models-ioniq-6-n .sound-control .c-card__content--sound {
    display: flex;
    gap: 16px;
    flex-direction: column;
}
.models-ioniq-6-n .sound-control .c-card__content--sound .item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}
.models-ioniq-6-n .sound-control .c-card__content--sound .btn-wrap {
    display: flex;
    align-items: center;
    cursor: pointer;
}
.models-ioniq-6-n .sound-control .c-card__content--sound .box-column__media {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.models-ioniq-6-n .sound-control .c-card__content--sound .title {
    font-family: var(--font-text);
    font-size: 20px;
    font-weight: 500;
    line-height: var(--lh-lg)
}
.models-ioniq-6-n .sound-control .c-card__content--sound .desc {
    font-family: var(--font-text);
    font-size: 14px;
    font-weight: 500;
    line-height: var(--lh-lg);
    color: var(--Secondary-Color-Black_Natural_30)
}

.models-ioniq-6-n .models-design .c-card--overlay .c-card__media video {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(calc(-50% - 1px), calc(-50% - 1px));
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.models-ioniq-6-n .models-design .c-card--overlay .c-card__media::after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 50%, #000 100%);
}
.models-ioniq-6-n .models-design .c-card--overlay .c-card__body {
    position: absolute;
    justify-content: flex-end;
    text-align: center;
    padding: 0 0 60px;
    color: var(--Primary-Color-White);
}
.models-ioniq-6-n .models-design .c-card--overlay .c-card__title {
    font-size: 32px;
    font-family: var(--font-head);
    font-weight: 700;
}
.models-ioniq-6-n .models-design .c-card--overlay .c-card__desc {
    margin-top: 4px;
    font-size: 16px;
    font-family: var(--font-text);
    font-weight: 700;
}
.models-ioniq-6-n .models-design .c-btn--bottom {margin-top: 0;}
@media screen and (max-width: 1023px) {
    .models-ioniq-6-n .spec-summary__value { font-size: 40px; }
    .models-ioniq-6-n .aspect-ratio--16x9x1 { aspect-ratio: 1/1 }
    .models-ioniq-6-n .aspect-ratio--71x40 { aspect-ratio: 312 / 176; }
    .models-ioniq-6-n .aspect-ratio--portrait { aspect-ratio: 312/368 }
    .models-ioniq-6-n .sound-control { gap: 32px; }
    .models-ioniq-6-n .sound-control .c-card--overlay { height: 100%; }
    .models-ioniq-6-n .sound-control .c-card__body{
        position: relative;
        padding: 28px 0 0;
        color: var(--Primary-Color-Black)
    }
    .models-ioniq-6-n .sound-control .aspect-ratio--portrait + .c-card__body {
        position: absolute;
        display: flex;
        gap: 40px;
        top: unset;
        bottom: 0;
        width: 100%;
        height: auto;
        padding: 22px;
        flex-direction: column;
        color: var(--Primary-Color-White);
    }
    .models-ioniq-6-n .sound-control .c-card__body .c-card__title { font-size: 20px }
    .models-ioniq-6-n .sound-control .c-card__content--sound .item {
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: row;
    }
    .models-ioniq-6-n .sound-control .c-card__content--sound .btn-wrap {
        display: flex;
        align-items: center;
        cursor: pointer;
    }
    .models-ioniq-6-n .sound-control .c-card__content--sound .title { font-size: 17px; }
    .models-ioniq-6-n .models-design .content-box--sub:last-child { padding: 120px 0 152px; }
    .models-ioniq-6-n .models-design .c-card--overlay .c-card__body { padding: 24px; }
    .models-ioniq-6-n .models-design .c-card--overlay .c-card__title { font-size: 18px; }
    .models-ioniq-6-n .models-design .c-card--overlay .c-card__desc {font-size: 14px;font-weight: 500;}
    .models-ioniq-6-n .models-design .content-box--sub .flex-layout { gap: 44px; }
    .models-ioniq-6-n .models-design .c-btn {width: 100%}
    .models-ioniq-6-n .models-design .c-btn .btn {
        display: block;
        width: calc(100% - 48px);
        margin: 0 auto;
    }
    .models-ioniq-6-n .models-design .c-btn--bottom {
        width: 100%;
        padding: 0 24px;
    }
    .models-ioniq-6-n .models-design .c-btn--bottom .btn { width: 100%; }
}
/* IONIQ 5 N */
@media screen and (min-width: 1024px) {
    .models-ioniq-5-n .models-design .c-media-bg__media { height: 1920px; }
}
/* i30 N */
@media screen and (min-width: 1024px) {
    .models-i30-n .models-performance .c-media-bg__media {
        height: 1440px;
    }
    .models-i30-n .models-performance .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
    .models-i30-n .models-design .c-media-bg__media {
        height: 1920px;
    }
    .models-i30-n .models-design .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
/* models-i20-n */
.models-i20-n .spec-summary__image {
    height: 1920px;
    max-height: unset;
}
.models-i20-n .models-performance .c-media-bg {background-color: transparent;}
.models-i20-n .models-performance .content-body {flex:  1 0 auto;}
.models-i20-n .models-performance .spec-summary__list {
    position: relative;
    bottom: unset;
    left: 0;
    transform: unset;
    margin-top: unset;
}
@media screen and (min-width: 1024px) {
    /* only pc */
    .models-i20-n .models-performance .spec-summary__image img {
        width: 100%;
        object-fit: cover;
        object-position: bottom;
    }
    .models-i20-n .models-performance .perfor-slide-box {
        padding: 0 80px;
        max-width: unset;
    }
    .models-i20-n .models-performance .c-media-bg__content {
        height: calc(100% - 240px);
        padding-bottom: 130px;
    }
    .models-i20-n .models-design .c-media-bg__media {
        height: 1920px;
    }
    .models-i20-n .models-design .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
@media screen and (max-width: 1023px) {
    /* only mo */
    .models-i20-n .models-performance .c-media-bg {background-color: var(--Primary-Color-Black);}
    .models-i20-n .models-performance .spec-summary__image { height: auto; }
    .models-i20-n .models-performance .spec-summary__list {padding: 44px 20px 72px;}
}
/* IONIQ 5 N eN1 Cup car */
@media screen and (min-width: 1024px) {
    /* only pc */
    .models-ioniq-5-n-en1-cup-car .models-design .c-media-bg__media {
        height: 1920px;
    }
    .models-ioniq-5-n-en1-cup-car .models-design .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
    .models-ioniq-5-n-en1-cup-car .models-performance .c-media-bg__media {
        height: 1440px;
    }
    .models-ioniq-5-n-en1-cup-car .models-performance .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
/* ELANTRA N1 Cup car */
.models-elantra-n1-cup-car .models-intro .content-box--main {padding-bottom: 80px ;}
.models-elantra-n1-cup-car .models-intro .content-box--main .c-text__title {
    font-family: var(--font-head);
    font-weight: 700;
    font-size: 68px;
    line-height: var(--lh-base);
}
.models-elantra-n1-cup-car .models-intro .content-box--main .c-text__subtitle {
    font-family: var(--font-head);
    font-weight: 700;
    font-size: 24px;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-intro .content-box--sub .c-text__title {
    font-family: var(--font-head);
    font-weight: 700;
    font-size: 32px;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-intro .content-box--sub .c-text__subtitle {
    font-family: var(--font-head);
    font-weight: 700;
    font-size: 24px;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .parts-img .c-card__title {
    font-family: var(--font-text);
    font-weight: 700;
    line-height: var(--lh-lg);
    font-size: 24px;
    color: var(--Primary-Color-Black);
}
.models-elantra-n1-cup-car .parts-img .c-card__desc {
    margin-top: 10px;
    font-family: var(--font-text);
    font-size: 24px;
    font-weight: 500;
    line-height: var(--lh-lg);
    color: var(--Secondary-Color-Black_555555);

}
.models-elantra-n1-cup-car .parts-img .c-card__notice {
    margin-top: 8px;
    padding: 0 16px;
    line-height: var(--lh-lg);
    font-family: var(--font-text);
    font-size: 12px;
    color: var(--Secondary-Color-Black_666666);
}
.models-elantra-n1-cup-car .parts-img .c-card__media {
    position: relative;
    aspect-ratio: 1/1;
    margin-bottom: 24px;
}
.models-elantra-n1-cup-car .parts-img .c-card__media-fade img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.models-elantra-n1-cup-car .parts-img .c-card__media-fade img:nth-child(2) {
    -webkit-animation: fade-in-out 3s ease infinite;
            animation: fade-in-out 3s ease infinite;
    -webkit-animation-fill-mode: forwards;
            animation-fill-mode: forwards;
}
.models-elantra-n1-cup-car .spec-summary {padding-top: 80px;}
.models-elantra-n1-cup-car .spec-summary thead th,
.models-elantra-n1-cup-car .spec-summary thead td {padding: 0 0 22px}
.models-elantra-n1-cup-car .spec-summary tbody th,
.models-elantra-n1-cup-car .spec-summary tbody td {padding: 10px 0;}
.models-elantra-n1-cup-car .spec-summary thead th:first-child, 
.models-elantra-n1-cup-car .spec-summary tbody td:first-child {text-align: right;}
.models-elantra-n1-cup-car .spec-summary thead th:last-child, 
.models-elantra-n1-cup-car .spec-summary tbody td:last-child {text-align: left;}
.models-elantra-n1-cup-car .spec-summary span {
    display: inline-block;
    font-family: var(--font-text);
    font-size: 24px;
    line-height: var(--lh-lg);
    color: var(--Secondary-Color-Black_555555);
}
.models-elantra-n1-cup-car .spec-summary [scope=col] span {
    font-family: var(--font-head);
    font-size: 24px;
    color: var(--Primary-Color-Black);
}
.models-elantra-n1-cup-car .spec-summary [scope=row] span {
    font-family: var(--font-text);
    font-size: 24px;
    color: var(--Primary-Color-Black);
}
.models-elantra-n1-cup-car .models-overview .c-card {
    margin-top: 80px;;
    text-align: center;
}
.models-elantra-n1-cup-car .models-overview .c-card__title {
    font-family: var(--font-head);
    font-size:68px;
    font-weight: 700;
    line-height: var(--lh-base);
}
.models-elantra-n1-cup-car .models-overview .c-card__desc {
    margin-top: 20px;
    font-family: var(--font-head);
    font-size: 24px;
    font-weight: 700;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-overview .c-card__media {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}
.models-elantra-n1-cup-car .models-overview .c-card__media img { max-width: 894px;}
.models-elantra-n1-cup-car .models-overview .span {
    font-family: var(--font-text);
    font-size: 16px;
    line-height: var(--lh-base);
    color: var(--Secondary-Color-Black_666666);
}
.models-elantra-n1-cup-car .models-performance .c-media-bg {
    position: relative;
    padding: 0;
    height: 1440px;
}
.models-elantra-n1-cup-car .models-performance .c-media-bg .c-media-bg__content {
    position: absolute;
    z-index: 1;
    top: 240px;
    width: 100%;
    max-width: unset;
    height: auto;
}
.models-elantra-n1-cup-car .models-performance .c-media-bg .c-media-bg__media {
    position: relative;
    height: 100%;
}
.models-elantra-n1-cup-car .models-performance .c-media-bg .c-media-bg__media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}
.models-elantra-n1-cup-car .models-performance .c-text__title {
    font-family: var(--font-head);
    line-height: var(--lh-base);
    font-weight: 700;
    font-size: 68px;
}
.models-elantra-n1-cup-car .models-performance .c-text__subtitle {
    font-family: var(--font-head);
    line-height: var(--lh-lg);
    font-weight: 700;
    font-size: 24px;
}
.models-elantra-n1-cup-car .models-performance .c-card__title {
    font-family: var(--font-head);
    font-size: 32px;
    font-weight: 700;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-performance .c-card__desc {
    font-family: var(--font-text);
    font-weight: 500;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-performance span {
    padding: 0 16px;
    margin-top: 4px;
    font-size: 12px;
    line-height: var(--lh-lg);
    color: var(--Secondary-Color-Black_666666);
}
.models-elantra-n1-cup-car .models-specification .c-tab__list { width: 910px; }
.models-elantra-n1-cup-car .models-specification .c-tab__link {
    padding: 11px 32px;
    line-height: var(--lh-lg);
}
.models-elantra-n1-cup-car .models-specification .c-text__title {
    margin-top: 80px;
    font-size: 68px;
    font-family: var(--font-head);
    font-weight: 700;
    line-height: var(--lh-lg);
    text-align: center;
}
.models-elantra-n1-cup-car .models-specification .c-spec-detail__item {line-height: var(--lh-lg);}
@media screen and (max-width: 1023px) {
    .models-elantra-n1-cup-car .models-intro .content-box--main {padding-bottom: 44px ;}
    .models-elantra-n1-cup-car .models-intro .content-box--main .c-text__title { font-size: 36px; }
    .models-elantra-n1-cup-car .models-intro .content-box--main .c-text__subtitle { font-size: 18px; }
    .models-elantra-n1-cup-car .models-intro .content-box--sub .c-text__title { font-size: 20px; }
    .models-elantra-n1-cup-car .models-intro .content-box--sub .c-text__subtitle { font-size: 18px; }
    .models-elantra-n1-cup-car .parts-img .c-card__media {margin-bottom: 16px;}
    .models-elantra-n1-cup-car .parts-img .c-card__title {
        font-size: 18px;
        font-family: var(--font-head); 
    }
    .models-elantra-n1-cup-car .parts-img .c-card__desc {font-size: 16px;}
    .models-elantra-n1-cup-car .parts-img .c-card__notice {
        margin-top: 4px;
        padding: 0;
    }
    .models-elantra-n1-cup-car .spec-summary {
        width: 90%;
        margin: 0 auto;
        padding-top: 44px;
    }
    .models-elantra-n1-cup-car .spec-summary tr {border-bottom: 1px solid var(--Line-Color-Line_a1a1a1);}
    .models-elantra-n1-cup-car .spec-summary thead th,
    .models-elantra-n1-cup-car .spec-summary thead td {padding: 0 0 16px}
    .models-elantra-n1-cup-car .spec-summary tbody th {padding: 12px 16px}
    .models-elantra-n1-cup-car .spec-summary tbody td {padding: 12px 0;}
    .models-elantra-n1-cup-car .spec-summary span {font-size: 14px;}
    .models-elantra-n1-cup-car .spec-summary [scope=col] span {font-size: 14px;}
    .models-elantra-n1-cup-car .spec-summary [scope=row] span {font-size: 14px;}
    .models-elantra-n1-cup-car .models-overview .c-card {
        margin-top: 28px;
        text-align: center;
    }
    .models-elantra-n1-cup-car .models-overview .c-card__title {
        font-size: 36px;
    }
    .models-elantra-n1-cup-car .models-overview .c-card__desc {
        margin-top: 12px;
        font-size: 18px
    }
    .models-elantra-n1-cup-car .models-overview .c-card__media { margin-top: 28px }
    .models-elantra-n1-cup-car .models-overview span {
        margin-top: 4px;
        padding: 0;
        font-size: 16px
    }
    .models-elantra-n1-cup-car .models-performance .c-media-bg { height: auto; }
    .models-elantra-n1-cup-car .models-performance .c-media-bg .c-media-bg__media {margin-top: 0;}
    .models-elantra-n1-cup-car .models-performance .c-media-bg .c-media-bg__content { top: 0; }
    .models-elantra-n1-cup-car .models-performance .c-text__title { font-size: 36px; }
    .models-elantra-n1-cup-car .models-performance .c-text__subtitle { font-size: 18px; }
    .models-elantra-n1-cup-car .models-performance .c-card__title { font-size: 20px; }
    .models-elantra-n1-cup-car .models-performance .c-card__desc { font-size: 16px; }
    .models-elantra-n1-cup-car .models-performance span { padding: 0; }
    .models-elantra-n1-cup-car .models-specification .c-tab__list {
        width: 100%;
        padding: 0 25px;
    }
    .models-elantra-n1-cup-car .models-specification .c-tab__link {
        padding: 11px 32px;
        line-height: var(--lh-lg);
    }
    .models-elantra-n1-cup-car .models-specification .c-text__title {
        margin-top: 28px;
        font-size: 36px;
    }
    .models-elantra-n1-cup-car .models-specification .c-spec-detail {margin-top: 28px }
}
/* RN24 */
.models-rn24 .models-performance .c-media-bg {background-color: #DFECF5;}
@media screen and (min-width: 1024px) {
    /* only pc */
    .models-rn24 .models-overview .c-text {max-width: 1196px;}
    .models-rn24 .models-performance .c-media-bg__media {
        height: 1500px;
    }
    .models-rn24 .models-performance .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
@media screen and (max-width: 1023px) {
    .models-rn24 .models-performance .c-media-bg__media {margin-top: -10px;}
}
/* N Vision 74 */
@media screen and (min-width: 1024px) {
    .models-n-vision-74 .models-design .c-media-bg__media {
        height: 1920px;
    }
    .models-n-vision-74 .models-design .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
/* IONIQ 5 N DK Edition */
.models-ioniq-5-n-dk .models-performance .c-media-bg .c-media-bg__content {
    position: absolute;
    z-index: 1;
    top: 240px;
    width: 100%;
    max-width: unset;
    height: auto;
}
.models-ioniq-5-n-dk .models-performance .c-media-bg .c-media-bg__media { height: 1440px; }
@media screen and (max-width: 1023px) {
    .models-ioniq-5-n-dk .models-performance .c-media-bg .c-media-bg__content{top: 0;}
    .models-ioniq-5-n-dk .models-performance .content-body__section {
        gap: 28px;
        padding-top: 44px;
    }
    .models-ioniq-5-n-dk .models-performance .c-media-bg .c-media-bg__media { height: auto; }
}
/* ELANTRA N TCR Edition */
.models-elantra-n-tcr .models-performance .c-media-bg .c-media-bg__content {
    position: absolute;
    z-index: 1;
    top: 240px;
    width: 100%;
    max-width: unset;
    height: auto;
}
@media screen and (max-width: 1023px) {
    .models-elantra-n-tcr .models-performance .c-media-bg .c-media-bg__content{top: 0;}
}
/* veloster-n, rn30 */
.models-veloster-n .models-performance .content-header--l-md {padding-top: 200px;}
.models-veloster-n .models-performance .content-box,
.models-RN30 .models-design .content-box--sub {padding-bottom:0}
.models-RN30 .models-design .container--full-mo .c-media-bg {
    background: linear-gradient(90deg, #d9e1f0 0%, #f3f5f8 100%);
}
@media screen and (max-width: 1023px) {
    .models-veloster-n .models-performance .content-header--l-md {padding-top: 120px;}
}
/* n Option */
.models-n-option .models-design .content-box:last-child { padding: 200px 0 0 }
@media screen and (max-width: 1023px) {
    .models-n-option .models-design .content-box:last-child { padding: 120px 0 0 }
}
/* VELOSTER N Performance Car */
.models-veloster-n .models-design .content-box:last-child { padding: 200px 0 0 }
@media screen and (max-width: 1023px) {
    .models-veloster-n .models-design .content-box:last-child { padding: 120px 0 0 }
}
/* IONIQ 5 N NPX1 */
.models-npx1 .models-design .content-box {padding-bottom: 0;}
/* i30 Fastback N */
.models-i30-fastback-n .models-performance .content-box {padding: 0;}
@media screen and (min-width: 1024px) {
    .models-i30-fastback-n .models-performance .c-media-bg__media {height: 1440px;}
    .models-i30-fastback-n .models-design .c-media-bg__media {
        height: 1920px;
    }
    .models-i30-fastback-n .models-design .c-media-bg__media img {
        position: absolute;
        bottom: 0;
        height: 100%;
        object-fit: cover;
        object-position: bottom;
    }
}
/* project rm */
.models-project-rm .models-performance .c-media-bg.custom-relative {background-color: transparent;}
.models-project-rm .models-performance .custom-relative .c-media-bg__content { top: 200px; }
@media screen and (max-width: 1023px) {
    .models-project-rm .models-performance .custom-relative .c-media-bg__content {
        top: unset;
        padding: 0 0 28px;
    }
    .models-project-rm .models-performance .custom-relative .c-media-bg__media {margin-top: 0;}
}